#oga-main { font-size: 1.1rem; line-height: 1.75; }

#oga-main .oga-sheet h1, #oga-main .oga-sheet h2, #oga-main .oga-sheet h3, #oga-main .oga-sheet h4 { color: #0A663A; }

.oga-footer { margin-top: 0; }

.oga-footer img { max-width: 200px; width: 100%; height: auto; }

.oga-sheet.inner-page h3 { font-family: 'Montserrat', sans-serif !important; }

.oga-sheet.home-page { max-width: 100%; }

.oga-sheet.home-page .wp-block-image { margin: 0 !important; background: none !important; }

.oga-sheet.home-page .wp-block-image img { transform: translate(0, 0) !important; }

.oga-sheet.home-page .repowrap.green { margin: 0 -2000px !important; }

.oga-sheet.home-page .wrapper { max-width: 90%; margin: 0 auto !important; }

@media (min-width: 1250px) { .oga-sheet.home-page .wrapper { max-width: 1200px; } }

.oga-sheet.home-page .column-text a { text-align: left; }

.hero { position: relative; z-index: 5; display: grid; grid-template-columns: 1fr; grid-template-rows: 1fr auto; }

@media (min-width: 1024px) { .hero { grid-template-columns: 1fr 1fr; grid-template-rows: 1fr; } }

.hero__media { width: 100%; height: auto; max-height: 500px; overflow: hidden; }

.hero__image { width: 100%; height: 100%; object-fit: cover; }

@media (min-width: 1024px) { .hero__content { display: grid; place-content: center start; height: 100%; max-width: 580px; } }

.hero__wrapper { padding: 2.25rem 1.25rem; }

@media (min-width: 1024px) { .hero__wrapper { padding: 3rem 2rem 3rem 4.5rem; } }

.hero__title { font-weight: 500; font-size: 2rem; }

.hero__text { padding: 1rem 0; font-size: 1.1rem; line-height: 1.75; }

.breeds { margin-top: 4rem; }

.breeds .maternal { background-color: #8fc749; color: #ffffff; }

.breeds .maternal p { font-size: 1.2rem; padding-top: 0.75rem; margin-bottom: 0; font-weight: 700; }

@media (min-width: 781px) { .breeds .maternal p { margin-top: -1rem; } }

.breeds .maternal a { font-size: 1.1rem; font-weight: 500; text-decoration: none; color: #ffffff; }

@media (min-width: 1150px) { .breeds .maternal a { font-size: 1.4rem; } }

.breeds .maternal .line { color: #0A663A; padding-top: 0; font-weight: 200; padding-bottom: 0.875rem; font-size: 1rem; }

.breeds .terminal { background-color: #872600; color: #ffffff; padding-bottom: 1rem; }

.breeds .terminal p { font-size: 1.2rem; padding-top: 0rem; margin-bottom: -.75rem; margin-top: 0rem; font-weight: 700; }

@media (min-width: 650px) { .breeds .terminal p { margin-top: -2.75rem; } }

@media (min-width: 781px) { .breeds .terminal p { padding-top: 0.75rem; margin-bottom: 0; margin-top: -1rem; } }

.breeds .terminal a { font-size: 1.1rem; font-weight: 500; text-decoration: none; color: #ffffff; }

@media (min-width: 1150px) { .breeds .terminal a { font-size: 1.4rem; } }

.breeds .terminal .line { color: #ffffff; padding-top: 0; font-weight: 300; padding-bottom: 0.875rem; font-size: 1rem; }

@media (min-width: 650px) { .breeds .terminal { padding-bottom: 0; } }

@media (min-width: 600px) and (max-width: 781px) { .breeds.has-3-columns .wp-block-column:not(:only-child) { flex-basis: unset !important; } }

@media (min-width: 600px) and (max-width: 781px) { .breeds.has-3-columns .terminal { margin-left: 0 !important; } }

@media (min-width: 600px) and (max-width: 781px) { .breeds.has-3-columns .maternal .wp-block-column:nth-child(2n) { margin-left: 0 !important; } }

.breeds.has-2-columns { justify-content: center; }

.breeds.has-2-columns .line { font-weight: 300; text-transform: uppercase; padding-bottom: 1.25rem; }

.breeds.has-2-columns .wp-block-column { border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; margin-bottom: 1.75rem; display: grid; grid-template-rows: 300px repeat(2, 67px); }

.breeds.has-2-columns .wp-block-column.graph { display: block; }

.breeds.has-2-columns .wp-block-column.graph :after { display: none; }

.breeds.has-2-columns .wp-block-column.graph:after { display: none; }

.breeds.has-2-columns .wp-block-image { max-width: unset; min-width: 100%; min-height: 100%; object-fit: cover; margin: 0 !important; overflow: hidden; }

.breeds.has-2-columns .wp-block-image img { min-width: 100%; height: 100%; object-fit: cover; }

.breeds .wp-block-column.ek-linked-block { transition: box-shadow 0.3s linear; }

.breeds .wp-block-column.ek-linked-block:hover { box-shadow: 0 0.625rem 2rem rgba(0, 0, 0, 0.4); }

.inner-page h1, .inner-page h2, .inner-page h3, .inner-page h4 { font-weight: 500; margin-bottom: 0.75rem; font-family: 'Montserrat', sans-serif !important; }

.inner-page h1 { font-size: 2rem; }

.inner-page .traits { margin-left: 2rem !important; text-indent: -1.2rem; }

.inner-page .traits li { display: list-item !important; }

.inner-page .traits li:before { content: "\2022"; /* Add content: \2022 is the CSS Code/unicode for a bullet */ font-size: 1.2rem; color: #0A663A; /* Change the color */ font-weight: bold; /* If you want it to be bold */ display: inline-block; /* Needed to add space between the bullet and the text */ width: 1em; /* Also needed for space (tweak if needed) */ }

.myora-column-content { padding: 2.75rem 0; }

.myora-column-content h1, .myora-column-content h2, .myora-column-content h3, .myora-column-content h4 { color: #8fc749 !important; font-weight: 500; margin-bottom: 0.75rem; }

.myora-column-content .column-text { display: grid; place-self: center start; }

@media (min-width: 1024px) { .myora-column-content .column-text p { max-width: 80%; margin-bottom: 0.8rem; } }

.myora-column-content .wp-block-column:first-child figure.wp-block-image { margin: 0; padding-bottom: 8px; background: linear-gradient(135deg, #8fc749 0%, #0A663A 100%); }

.myora-column-content .wp-block-column:first-child figure.wp-block-image img { transform: translate(10px, -10px); max-width: unset; width: 100%; height: 100%; object-fit: cover; }

.myora-column-content .wp-block-column:last-child figure.wp-block-image { margin: 0; padding-bottom: 8px; background: linear-gradient(45deg, #0A663A 0%, #8fc749 100%); }

.myora-column-content .wp-block-column:last-child figure.wp-block-image img { transform: translate(-10px, -10px); max-width: unset; width: 100%; height: 100%; object-fit: cover; }

.myora-column-content.programs .wp-block-image { background: none !important; }

.myora-column-content.programs .wp-block-image img { max-width: 500px !important; height: auto !important; width: 100% !important; transform: none !important; }

.myora-column-content.programs .wp-block-image img { max-width: 350px !important; }

@media (min-width: 1024px) { .myora-column-content { padding: 4.375rem 0; }
		.myora-column-content .wp-block-column:not(:first-child) { margin-left: 5rem; } }

.text-dark-green { color: #0A663A !important; }

.bg-light-grey { background-color: rgba(0, 0, 0, 0.1); }

.text-uppercase { text-transform: uppercase; }

.btn { background: #8fc749; color: #ffffff; padding: 10px 40px; display: block; width: max-content; text-decoration: none; border-radius: 5px; letter-spacing: 2px; font-size: 0.95rem; transition: all 0.3s linear; }

.btn--outline { background-color: #ffffff; color: #8fc749; box-shadow: 0 0 5px #999; }

.btn--outline:hover { background-color: #8fc749; color: #ffffff; }

.repowrap { margin-bottom: 20px; }

.repowrap__content { max-width: 80%; margin: 0 auto; }

.repowrap.white { margin: 0px -2000px; padding: 0 2000px; background-color: #ffffff; }

.repowrap.green { background-color: rgba(143, 199, 73, 0.18); }

.repowrap.padding { padding: 70px 2000px; }

.repowrap.no-margin { margin: 0 -2000px; }

.repowrap p { margin-bottom: 1rem; }

.myora-content figure.full-width img { width: 100%; }

.myora-content.front { padding: 2.5rem 0; }

@media (min-width: 1024px) { .myora-content.front { padding: 4.5rem 0; } }

.myora-content .oga-button { background-color: transparent !important; font-size: 1rem !important; border: 1px solid transparent; width: max-content; padding: 8px 20px; margin: 0 auto; transition: all 0.3s linear; }

.myora-content .oga-button:hover { border-color: #8fc749; }

.myora-content .oga-button:hover .button__arrow { padding-left: 15px; }

.myora-content .oga-button.dark-green { color: #0A663A !important; }

.myora-content .oga-button.dark-green:hover { border-color: #0A663A; }

.myora-content .oga-button.light-green { color: #8fc749 !important; }

.myora-content .oga-button.center { display: block !important; margin: 0 auto !important; }

.myora-content .oga-button .button__arrow { width: 25px; height: auto; padding-left: 5px; margin-left: 0; transition: all 0.2s linear; }

.myora-content p { margin-bottom: 0.875rem; }

.myora-content .wp-block-latest-posts__list a { color: #0A663A; text-decoration: none; font-weight: 500; transition: all 0.3s linear; }

.myora-content .wp-block-latest-posts__list a:hover { color: #000000; }

.myora-content .wrapper { max-width: 95%; margin: 0 auto; }

@media (min-width: 1250px) { .myora-content .wrapper { max-width: 1200px; } }

.myora-content .wrapper.contacts img { width: 100%; height: auto; }

.oga-header:after { display: block; position: relative; z-index: 20; height: 5px; width: 100%; background: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0%, transparent 100%); }

.oga-nav ul a { letter-spacing: 1px; font-size: 1rem !important; }

.news-wrapper { margin-bottom: 3rem; }

@media (min-width: 1024px) { .news-wrapper { margin-bottom: 4.375rem; } }

.news-wrapper .news-post { display: grid; grid-template-columns: 1fr; grid-template-rows: 1fr auto; grid-gap: 1.5rem; margin-bottom: 2rem; }

@media (min-width: 992px) { .news-wrapper .news-post { grid-template-columns: 4fr 8fr; grid-template-rows: 1fr; } }

.news-wrapper .news-image { overflow: hidden; }

.news-wrapper .news-image img { width: 100%; height: 100%; object-fit: cover; }

.news-wrapper .news-content h2 { margin-bottom: 0; line-height: 1; }

.news-wrapper .news-content p { padding: 1.275rem 0; }

.pagination { background-color: #f5f5f5; margin: 0px -2000px; padding: 3rem 2000px; }

@media (min-width: 1024px) { .pagination { padding: 4.375rem 2000px; } }

.pagination span.current { color: #000000; border-bottom: 1px solid #000000; }

.pagination a.page-numbers { color: #0A663A; text-decoration: none; transition: all 0.2s linear; padding: 2px; margin: 0 5px; }

.pagination a.page-numbers:hover { color: #8fc749; }

.slider .oga-button { padding: 8px 18px; text-transform: uppercase; text-shadow: none !important; font-size: 1rem !important; border: 1px solid transparent; transition: all 0.2s linear; }

.slider .oga-button.green { background-color: #8fc749; color: #ffffff; }

.slider .oga-button.white { background-color: #ffffff; color: #0A663A !important; }

.slider .oga-button.white:hover { color: #ffffff !important; }

.slider .oga-button:hover { background-color: #0A663A; border-color: #ffffff; }

.slider .slide { display: grid; grid-template-columns: 1fr; grid-template-rows: 16rem auto auto 5rem; }

.slider .slide__gradient { grid-column: 1 / 2; grid-row: 1 / 5; position: relative; z-index: 8; background: linear-gradient(11deg, #0A663A 0%, #0A663A 5%, transparent 30%); }

.slider .slide__media { grid-column: 1 / 2; grid-row: 1 / 5; position: relative; z-index: 5; }

.slider .slide__img { width: 100%; height: 100%; object-fit: cover; }

.slider .slide__content { position: relative; z-index: 10; grid-column: 1 / 2; grid-row: 3 / 4; max-width: 95%; margin: 0 auto; width: 100%; }

@media (min-width: 1250px) { .slider .slide__content { max-width: 1200px; display: grid; justify-content: end; } }

.slider .slide__text { color: #ffffff; padding: 0 1rem; max-width: 600px; }

.slider .slide__text h1 { font-size: 1.8rem; line-height: 1.5; }

@media (min-width: 1024px) { .slider .slide__text h1 { font-size: 2.2rem; } }

.slider .slide__text * { text-shadow: 0 0 3px rgba(0, 0, 0, 0.4); }

@media (min-width: 1250px) { .slider .slide__text { text-align: right; } }

.slider .slide__buttons { padding-top: 2rem; position: relative; z-index: 10; }

.light-green { color: #8fc749 !important; }

.dark-green { color: #0A663A !important; }

.text-medium { font-weight: 500; }

.contact img { width: 100%; height: auto !important; }

.contact a:link, .contact a:visited { color: #0A663A; text-decoration: none; transition: all 0.3s linear; }

.contact a:link:hover, .contact a:visited:hover { color: #8fc749; }

.contact a:link.wp-block-button__link, .contact a:visited.wp-block-button__link { color: #ffffff; }

.contact a:link.wp-block-button__link:hover, .contact a:visited.wp-block-button__link:hover { color: #8fc749; }

.contact .myora-form input[type=text], .contact .myora-form input[type=email], .contact .myora-form textarea { padding: 7px 5px; line-height: 1.25; }

.contact .myora-form input[type=text]:focus, .contact .myora-form input[type=email]:focus, .contact .myora-form textarea:focus { outline: none !important; border-color: #0A663A; box-shadow: 0 0 2px #8fc749; }

.contact .myora-form input[type=submit].green { background-color: #8fc749 !important; color: #ffffff; }

.wp-block-advgb-video.advgb-video-block.full-width, .advgb-video-wrapper.full-width { padding: 0 !important; margin: 0 !important; }

.advgb-video-poster { background-size: cover !important; }
